Subject: bug#27830: 26.0.50; Left fringe gets truncated by a pixel in window not sharing that edge with frame

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Oct 2017 12:45:56 +0300

> Date: Fri, 06 Oct 2017 10:17:35 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
>  > It's definitely not for NEWS.  As for PROBLEMS, can one of you suggest
>  > the wording we'd like to put there?  It's hard for me to make a
>  > decision with no description of the workaround in sight.
> 
> When vertical scroll bars are disabled on GUI frames, Emacs draws a
> one-pixel wide border between side-by-side windows.  This border
> occupies the first pixel column of the window on the right and may thus
> overwrite the leftmost pixels of any glyph displayed there.  If these
> pixels convey important information, you can make them visible by
> enabling window dividers (from the Options/Show/Hide menu).  Width and
> faces of these dividers can be customized appropriately.  Note, however,
> that window dividers are also displayed when scroll bars are enabled.

This is OK for PROBLEMS, but maybe it should be in the user manual
instead?

Thanks.